### Property

# Clutter Actor:pivot-point-z

#### Declaration

    property pivot-point-z: float [ read, write ]

#### Description [src]

The Z component of the `ClutterActor:pivot-point`, expressed as a value along the Z axis.

The `ClutterActor:pivot-point-z` property is animatable.

Type:`gfloat`

Default value | 0.000000
Getter method | `clutter_actor_get_pivot_point_z()`
Setter method | `clutter_actor_set_pivot_point_z()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no